body{
	overflow-x:hidden;	
}
button{
	height:54px;
}
a.no_hover_red:hover{
	color:initial;
}
.tablist--page li a {
    border-bottom: 4px solid #e6e6e6 !important;
}
.tablist--page .nav-link::after {
    position: absolute;
    border-bottom: 4px solid #D00000;
    bottom: -4px;
}
.pos_relat{
	position:relative;
}
.pos_abs_b0{
	position: absolute;
    bottom: 0px;
}
.border_none{
	border:none;
}
.slick-slide {
    padding:0;
}

#gallery-zoom img {
    padding:10px;
    margin-top:10px;
}
.product-image--thumb img {
    cursor: pointer;
    border: 1px solid rgba(84, 101, 131, 0.2) !important;
    transition: all 0.3s ease;
    margin-right: 10px; /* 2022.04.01 */
}
.product-image--thumb img:hover {
    border-color: var(--header_link_hover_color) !important;
}
.product-image--thumb a.slick-current > img {
    border-color: var(--header_sub_bg_color) !important;
}
.product-image--thumb a.slick-current > img {
    border-color: var(--header_sub_bg_color) !important;
}

.v_bottom{
vertical-align: bottom;
}
.justify_center{
	justify-content:center;}
.w_50{
	width:55px;
}
/******************progressbar***************************/
.progressbar {
    counter-reset: step;
    margin-bottom:0px;
}
ul.progressbar {
    margin-left: -2rem;
}
.progressbar li {
    list-style-type: none;
    width: 25%;
    float: left;
    font-size: 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color:#cccccc;
}
.progressbar li:before {
    font-size: 14px;
    width: 65px;
    content: attr(data-name);
    line-height: 28px;
    border: 3px solid #ffffff;    
    background-color: #cccccc;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 8px;
    color: #ffffff !important;
}
.progressbar li:after {
    width: 100%;
    height: 5px;
    content: "";
    position: absolute;
    background-color:#cccccc;
    top: 15px;
    left: -50%;
    z-index: -1;
}
.progressbar li:first-child:after {
    content: none;
}
.progressbar li.active {
    font-size: 12px;
    color:#666666;
}
.progressbar li.active:before {
    font-size: 12px;
    color: var(--white);
    border: 3px solid #ffffff;
    background: #d10000;    
}
.progressbar li.progressbar_current:before {
	box-shadow: 0 0 0 1px #d10000;
}
.progressbar li.active + li:after {
    background-color: #d10000;
}
.progressbar_w > div{
	text-align:-webkit-center;
}
/******************progressbar_arrow***************************/
.bwizard_last{
	text-align:center;
	background:#737373 !important;
	color:#fff;
}
.bwizard_red{
	text-align:center;
	background:#e3352e !important;
	color:#fff;	
}
.bwizard-steps li.bwizard_red:after {
	border-left: 20px solid #e3352e !important;
	color:#fff;
}
.bwizard_lg{
	text-align:center;
	background:#eee !important;
	color:#737373;
}
.bwizard-steps li.bwizard_lg:after {
	border-left: 20px solid #eee !important;
	color:#fff;
}
.bwizard_lg > .color_red {
	color:#e3352e;
}
.bwizard-steps  > li > .label{
	display:none;
}
/******************團購***************************/
#div_header_outer{
	background-color:#ffffff !important;
}
#div_header_outer > div > div > div{
	text-align:-webkit-center;
}
#ul_header_img_outer{
	width:130px;
	text-align:center;	
}
#div_header_img_outer{
	width:130px;
}
.w_auto{
	width:auto;
}
.w_33p_tc{
	width:33%;
	font-size:15px;
	text-align:center;
}
.gb__brand{
	font-size: 1.2rem;
	color: #808080;
    text-decoration: none;
}
.gb__brand > h2{
	font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin-bottom:0px;
}
.table_gb_rule{
	border:none;
	line-height:1;
}
.table_gb_rule > tbody > tr{
	border:none;
}
.table_gb_rule > tbody > tr > td{
	border:none;
	color:#777777;
}
.btn_vertical_gray{
	background: white;
    padding: 10px 20px;
    border-radius: 5px;
    text-align:center;
    color:#777;
}
.btn_vertical_gray > img {
	width:100px;
}
.color_height_light_red{
	color: #D60000 !important;
	font-size:1rem !important;
}
.fs-1rem{
 font-size:1rem;	
}
.color_gray80{
	color:#808080;
}
.color_gray{
	color:#323333;
}
.color_red{
	color:#D60000;
}
.color_black{
	color:#000;
}
.div_circle_red{
	float:left;
	width:22px;
	height:22px;
	border-radius:22px;
	background:#D60000;	
	color:#fff;	
	text-align:center;
}
.step_title{
	font-weight:bold;
	color:#D60000;	
	padding-left:10px;
	font-size:18px;
}
.step_hint{
	color:#666666;	
	padding-left:10px;
	font-size:13px;
}
.step_block{
	padding: 10px;
    margin:  10px 0 10px 10px;
	border-left: 1px solid #D60000;
}
.step_block_content{
	color:#000;
	padding: 20px;	
	border-radius: 20px;
	background: #f2f2f2;
	font-size:16px;
}
.btn_group_buy{
	width:100%;
	background:#D60000;
	color:#fff;
	padding:10px;
	border-radius:5px;
}
.btn_group_buy_disabled{
	width:100%;
	background:#737373;
	color:#fff;
	padding:10px;
	border-radius:5px;
}
.input_group_buy{
	border: none;
	background: #fff;
	border-radius: 10px;
	padding: 5px;
	height:49px;
	width:100%;
	margin-top:10px;
}
.img_icon_group_buy{
	width:23px !important;
}
.highlight_left{
	width: 100%;
    font-size: 20px;
    position: relative;
    color: #000000;
    border-left: 3px solid #d00;
    padding-left: 10px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}
.div_w100_tc_cr{
	color:#000;
	width:100%;
	text-align:center;
	margin-bottom:20px;	
}
.div_fright{
    top: 15px;
    right: 25px;
    position: absolute;
}
.div_fright > i{
    font-size: 30px;
}
   
.div_w100_tc_cr > i{
	font-size:80px;
}
.img_w_150{
	width:150px;
}
.fsize_15{
	font-size:15px;
}
.fsize_22{
	font-size:22px !important;
}
.fsize_25{
	font-size:25px;
}
.fsize_28{
	font-size:28px;
}
.btn_red_full_group_buy{
	width:100%;
	color: #fff;
    padding: 10px;
	background: #D00000;
    border-radius: 5px;
}
.btn_red_group_buy{
	width:100%;
	color: #fff;
    padding: 10px;
	background: #FFF;
	border:1px solid #D00000;
	color:#D00000;
    border-radius: 5px;
}
.style_init{
	font-size: initial;
    font-weight: initial;
    line-height: initial;
}
.gb_list_content{
	padding-bottom: 20px;	
	border-bottom: 1px solid #ccc;
}
.gb_list_stage_arrive{
	margin:2px;
	border-bottom:5px solid #D60000;
}
.gb_list_stage{
	margin:2px;
	border-bottom:5px solid #e6e6e6;
}
.div_inline{
	display:-webkit-box;	
	max-width: calc(100% - 0.98rem);
}
.tablist--style-black .nav-link::after {
    background: #D60000;
}
/* .btn--red { */
/* 	background: #D60000 !important; */
/* } */
.btn--red-hover-red:hover {
    background: #D60000 !important;
}
.mobile_link{
	top: 42px;
    left: 0;
    width: 100%;
    z-index: 9;
    background: #eee !important;
    padding: 10px 0;
    position: fixed;
    box-shadow: 0 8px 3px -6px rgb(0 0 0 / 10%);
}
.valign_top{
	vertical-align:top;
}
.mt_m5{
	margin-top:-5px;
}
.mt_m20{
	margin-top:-20px;
}
.mt_m30{
	margin-top:-30px;
}
.p-r-12{
	padding-right: 12px;
}
.p-t-18{
	padding-top: 18px;
}
.m-t-1{
	margin-top:1px;
}
.m-t-7{
	margin-top:7px;
}
.m-t-12{
	margin-top:12px;
}
.m-t-22{
	margin-top:22px;
}
.modal__product-price{
	font-weight:bolder;
}

.para__content ul li{
	list-style: inside !important;
}
.div_red_line{
	border-bottom:2px solid #D00000;
}
.icon_app{
	width: 55px !important;
   	max-height: 85px !important;
   	
}	
/*Only Safari*/
@media not all and (min-resolution:.001dpcm) {
	.margin_top5_5#title_mobile_event_reserve{
	    position:relative;
	}
	.margin_top5_5#title_mobile_event_product{
	    position:relative;
	}
	.margin_top5_5#title_mobile_event_policy{
	    position:relative;
	}
}
@media (max-width: 1199px) {
	.block_p_tb {
   		padding: 0;
	}	
}
@media (max-width: 575px) { 
	.fsize_22{
		font-size:15px !important;
	}
	.fsize_28{
		font-size:18px !important;
	}
	.progressbar li:before {
	    width: 50px;
	}
	.gb__brand{
		font-size:1rem;
	}
	.title--product{
		font-size:22px;
		line-height:1;
	}
	.highlight_left{
		font-size:18px;
	}
	.pos_abs_b0{
		position: relative;
	}
 }
/******************團購*END***********************/
p.colon::before {
    top: 0;
    left: 16px;
    content: "“";
    font-size: 3em;
    position: absolute;
    text-shadow: -3px 0 #c2c2c2;
}
p.colon::after {
    right: 16px;
    content: "”";
    bottom: -32px;
    font-size: 3em;
    position: absolute;
    text-shadow: 3px 0 #c2c2c2;
}